Page MenuHomePhabricator

Lexeme breaks when language or lexical category items don't have a label
Closed, ResolvedPublic

Description

Pointer in the code: LexemeIdHtmlFormatter::buildLinkTitle (getText() called on null)

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptMay 29 2018, 3:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 436267 had a related patch set uploaded (by Jakob; owner: Jakob):
[mediawiki/extensions/WikibaseLexeme@master] Allow formatting lexeme ids having language and lexical category without labels

https://gerrit.wikimedia.org/r/436267

Change 436267 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Allow formatting lexeme ids having language and lexical category without labels

https://gerrit.wikimedia.org/r/436267

Jakob_WMDE closed this task as Resolved.May 30 2018, 11:46 AM
Vvjjkkii renamed this task from Lexeme breaks when language or lexical category items don't have a label to r2baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Jakob_WMDE as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from r2baaaaaaa to Lexeme breaks when language or lexical category items don't have a label.Jul 2 2018, 3:25 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Jakob_WMDE.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.